> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apsio.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Sign out



## OpenAPI

````yaml /api-reference/openapi.json post /auth/sign-out
openapi: 3.1.0
info:
  title: Apsio API
  version: 0.1.0
  description: >-
    Read API v0: your projects, release health and comparisons, missing symbols,
    issues, sessions, vitals, cohort comparisons, performance (app start,
    screens, hangs, MetricKit) and network endpoints and traces for one project.
    Authenticate with a project token as a bearer token, with an OAuth access
    token from Apsio's authorization server (MCP clients), or, from the console,
    with the session cookie of a member of the project's organization.
servers:
  - url: https://api.apsio.io/v1
security: []
paths:
  /auth/sign-out:
    post:
      summary: Sign out
      responses:
        '200':
          description: Signed out; `sign_out_url` ends the provider session too

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.